BASE_DIR=C:/Users/s1924442/git/plumv2

YIELD_DIR=C:/Users/s1924442/Documents/PhD/LURG/rcp60
YIELD_DIR_TOP=rcp60

OUTPUT_DIR = C:/Users/s1924442/Documents/PhD/PLUM outputs/forest_calib

WOOD_AND_CARBON_DIR = C:/Users/s1924442/Documents/PhD/Carbon and wood yields/forestry_dummy_4

BASE_YEAR=2010
START_TIMESTEP=0
TIMESTEP_SIZE=1
END_TIMESTEP=10

IS_CALIBRATION_RUN=true
END_FIRST_STAGE_CALIBRATION=0

GENERATE_NEW_YIELD_CLUSTERS=false

YIELD_FILENAME=yield.out

DEBUG_LIMIT_COUNTRIES=true
DEBUG_COUNTRY_NAME=Central America
GAMS_COUNTRY_TO_SAVE=Central America

INIT_WOOD_PRICE=0.4
INIT_WOOD_STOCK=1000
INIT_CARBON_PRICE=0.0
INFRASTRUCTURE_EXPANSION_COST=0.0
MANAGED_FOREST_INCREASE_COST=0.2
MANAGED_FOREST_DECREASE_COST=0.2
FOREST_MANAGEMENT_COST=0.25
FOREST_MAX_CHANGE=0.02
LAND_CHANGE_COST=0.5
NATURAL_AREA_VALUE=0.0
VEGETATION_CLEARING_COST=0.05
IS_FORESTRY_ON=true
IS_CARBON_ON=true
